Subject: [Squishdot] global name 'MessageDialog' is not defined
From: [email-masked]
To: [email-masked]
Date: Mon, 24 Oct 2005 14:36:39 +0100

A posting has been added to the following site which you moderate:
'Squishdot: The Open Source Discussion Forum Software for Zope'.  

In response to "Squishdot: The Open Source Discussion Forum Software for Zope", 

Allixx wrote:

Hi all,

I merely break on my try to get Squishdot 1.5.0 working on this zope 2.8.1.

After I finally got solved my mailhost_list() problem I now get a new error message when trying
to "Add" a Squishdot Site:

"global name 'MessageDialog' is not defined"

Can you help me with this as I am an absolute zope beginner?

Thanks,

allixx.

The new posting may be found at  
http://www.squishdot.org/1130160999